WordPress.org

Ready to get started?Download WordPress

Forums

Easy FancyBox
[resolved] Fancybox doesn't work with php 5.3 (5 posts)

  1. Okoth1
    Member
    Posted 2 years ago #

    I'd like to use Easy Fancybox, but my host is going to upgrade from 5.2 to 5.3. I have tested WordPress and the plugin on php 5.3 but it's not working anymore.

    Any ideas?

    Thanks

    http://wordpress.org/extend/plugins/easy-fancybox/

  2. ClaytonJames
    Member
    Posted 2 years ago #

    I currently have it working on a site using php 5.3.8. I'm not sure what the difference might be, but if it helps any, I have it configured for images and inline content only, at present. Seems to be working normally.

  3. Okoth1
    Member
    Posted 2 years ago #

    OK, I'm going to do some tests.

  4. Okoth1
    Member
    Posted 2 years ago #

    Checked the settings (they were also Images and Inline content only). Saved it and it's working again. No idea why, but doesn't matter. Maybe saving the settings again was enough.

    Thanks

  5. RavanH
    Member
    Plugin Author

    Posted 2 years ago #

    Okoth1, do you have access to error log files? If so, it would be interesting to find any related error messages...

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic